body {
  margin: 0;
  padding: 0;
  /* text-decoration:none */
}

.jiazai {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.8);
}
.messages {
  width: 100%;
  text-align: center;
  color: #f02842;
  font-size: 13px;
  opacity: 0;
  transition: all 0.3s;
  height: 30px;
}
.jiazai img {
  width: 40px;
  height: 40px;
  -webkit-transform: rotate(360deg);
  animation: rotation 3s linear infinite;
  -moz-animation: rotation 3s linear infinite;
  -webkit-animation: rotation 3s linear infinite;
  -o-animation: rotation 3s linear infinite;
}

@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
.mask-box {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 101;
  font-size: 24px !important;
}
.apply-box {
  /* height: 546px; */
  width: 460px;
  z-index: 102;
  background: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -273px;
  margin-left: -230px;
  border-radius: 4px;
}
.apply-head {
  display: flex;
  flex-direction: row-reverse;
  height: 48px;
  background: rgba(239, 239, 239, 1);
  border-radius: 4px 4px 0px 0px;
  align-items: center;
  position: relative;
}
.apply-head .close {
  width: 56px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
  top: 0;
}
.apply-head .close img {
  width: 10px;
  height: 10px;
}
.apply-head .close:hover {
  cursor: pointer;
  opacity: 0.8;
}
.apply-head .title {
  color: rgba(51, 51, 51, 1);
  line-height: 33px;
  font-size: 18px;
  width: 100%;
  text-align: center;
}
.apply-inp {
  margin: 20px auto 0 auto;
  text-align: left;
  width: 320px;
  transition: all 0.2s;
}
.apply-inp .title {
  color: #666666;
  font-size: 16px;
}
.apply-inp .title span {
  color: #f02842;
  margin-left: 5px;
}
.apply-inp .inp {
  height: 48px;
  overflow: hidden;
  font-size: 14px;
  width: 320px;
  border-radius: 2px;
  border: 1px solid #d8d8d8;
  padding: 0 10px;
  margin-top: 6px;
}
.apply-inp .inparea {
  height: 110px;
  overflow: hidden;
  font-size: 16px;
  width: 320px;
  border-radius: 2px;
  border: 1px solid #d8d8d8;
  padding: 0 10px;
  margin-top: 6px;
  resize: none;
  padding: 13px 10px;
}
.apply-btn {
  width: 320px;
  height: 40px;
  background: rgba(255, 95, 46, 1);
  border-radius: 4px;
  margin: 8px auto 60px auto;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.2s;
}
.apply-btn:hover {
  background: #ff845f;
}

.header {
  width: 100%;
  /* display: flex; */
}
.header-box {
  margin: 0 auto;
  width: 1250px;
  height: 70px;
  display: flex;
  justify-content: space-between;
  padding: 0 50px;
  box-sizing: border-box;
  /* background: yellow; */
}
.header-left-box {
  /* float: left; */
  height: 70px;
  line-height: 70px;
  display: flex;
  align-items: center;
}
.header-left-font {
  /* float: left; */
  display: flex;
  align-items: center;
}
.header-left-logo {
  margin-right: 10px;
}
.header-right {
  display: flex;
  align-items: center;
}
.header-right-box {
  /* float: right; */
  display: flex;
  align-items: center;
}
.header-nav {
  color: #373d44;
  /* float: left; */
  /* margin: 20px 40px 20px auto; */
  font-size: 16px;
  display: flex;
  align-items: center;
}
.header-nav a {
  text-decoration: none;
  color: #333333;
}
.header-nav:not(:last-child) {
  margin-right: 60px;
}
.header-nav-btn::before {
  position: absolute;
  width: 1px;
  height: 20px;
  background: #d8d8d8;
  content: "";
  left: -30px;
  position: relative;
}
.header-nav-btn {
  display: flex;
  align-items: center;
  /* margin: 20px 40px 20px auto; */
  /* margin-top: -2px; */
}
.nav-btn a {
  color: #666666 !important;
}
.nav-btn {
  /* width: 80px; */
  /* height: 30px; */
  /* background: #FF5F2E; */
  color: #666666;
  font-size: 14px;
  line-height: 20px;
  display: flex;
  align-items: center;
  /* margin: 0 auto; */
  /* margin: 24px 40px 24px auto; */
}
.footer1 {
  width: 100%;
  min-width: 1250px;
  height: 240px;
  background: #ff5f2e;
  color: #fff;
  position: relative;
}
.footer-box {
  margin: 0 auto;
  position: absolute;
  left: 50%;
  top: 0;
  width: 1100px;
  margin-left: -550px;
}
.footer-title {
  font-size: 40px;
  margin-top: 50px;
  font-weight: 300;
  display: flex;
  justify-content: center;
}
.footer-btn {
  margin: 30px auto 0 auto;
  width: 200px;
  height: 54px;
  line-height: 54px;
  border: 2px solid #ffffff;
  border-radius: 4px;
  display: flex;
  justify-content: center;
}
.bottom {
  width: 100%;
  min-width: 1100px;
  height: 234px;
  display: flex;
  background: #343434;
}
.bottom-box {
  margin: 0 auto;
  display: flex;
}
.qr-code {
  margin-top: 55px;
  width: 110px;
  height: 110px;
  /* background: #D8D8D8; */
  position: relative;
}
.qr-code img {
  width: 124px;
  height: 124px;
}
.qr-code::after {
  position: absolute;
  right: -38px;
  top: 0;
  content: "";
  width: 1px;
  height: 124px;
  background: #6d6c6d;
}
.bottom-info-font:first-child {
  font-size: 24px;
}
.bottom-info {
  margin-left: 60px;
  margin-top: 62px;
}
.bottom-info-font:not(:first-child) {
  margin-top: 3px;
}
.bottom-info-font {
  font-size: 16px;
  color: #6d6c6d;
  text-align: left;
  margin-top: 3px;
}
.toolimgbox {
  width: 70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin: 0 auto;
}
/* .toolimgbox img{
	display: flex;
	justify-content: center;
	align-items: center;
}
 */

.content-box {
  width: 100%;
  min-width: 1250px;
  /* margin: 0 auto; */
  position: relative;
  overflow: hidden;
  height: auto;
  padding-bottom: 120px;
}
.content-box:nth-child(odd) {
  background: #ffffff;
}
.content-box:nth-child(even) {
  background: #fbfbfb;
}
.ctb {
  margin: 0 auto;
  width: 1100px;
  padding: 0 50px;
  box-sizing: border-box;
}

.footer-btn a {
  text-decoration: none;
  color: #fafafa;
}
.banner-box .citybanner-content {
  margin-top: 21.5%;
}
.indexqr-code {
  width: 18%;
  position: absolute;
  right: 21.4%;
  top: 26%;
  z-index: 99;
  opacity: 0;
  /* background-color: rgba(0, 0, 0, 0.5); */
}
.qr-content {
  display: flex;
  align-items: center;
  width: 49%;
  /* height: 87%; */
  padding: 27% 0 32% 0;
  border-radius: 18px 18px 15px 15px;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.5);
}
.qr-content img {
  margin: 0 auto;
  width: 80%;
}
.indexqr-code:hover {
  opacity: 1;
}

/* @media only screen and (max-width: 768px) {
	.header-box{
		display: none;
	}
} */
